Subject: Nisus Macro

From: John Delacour <[email-masked]>
Date: Tue, 13 Jul 1993 14:32:45 EDT

(THIS DOCUMENT IS WRITTEN IN MONACO 9 PT AND WRAPS AFTER 78 CHARACTERS)

* * * * MOST IMPORTANT - please do not E-mail me at the above address or I
have to pay for your message.  Use that address only if you want to make me
poor!.  My cheap address is <[email-masked]> * * * * * *

--------------MAINLY to Macintosh Users, but not necessarily----------------

I shall soon be posting in this forum a listing for a (Macintosh) NISUS macro
to convert PinYin to Chinput in Ed Lai's Cihui.  This will allow very rapid
conversion of the cihui from PinYin to Chinput, BUT ALSO to any other
two-character or ShuangPin input method.  At the moment that is the limit of
my objectives, but I should be happy to work on other translations/conversions
as time allows.

Once I am allowed in England to obtain the Chinese system for Macintosh System
7.1, I shall make the Chinput Cihui available for anyone who is interested.
At the moment I can't be bothered to work with System 6.0.3 and change
everything to enable me to do other work as well.

The macro for Nisus will not be a huge file, so I don't need to warn you about
the size of it, but for those of you have no use for it I warn you that it
will be quite long in the vertical sense and of no interest to anyone who is
not interested in inputting using two latin characters per zi4.  I will name
the subject CHINISMAC, so if you want to trash it without reading it, you are
warned!  Don't expect the posting tomorrow but it will be soon.

                      John